20 сентября, 2021

SolusNews.com

Последние новости

Google не позволит вам войти в систему с очень старыми версиями Android после 27 сентября.

Вы все еще используете расширение? Nexus One По эмоциональным причинам? Возможно, пора двигаться дальше. Reddit пользователи и 91 мобильный Я узнал, что с 27 сентября Google не позволит вам входить в приложения компании на устройствах под управлением Android 2.3.7 (Gingerbread) или более ранней версии. Вы по-прежнему можете войти в систему в Интернете, но вам нужно будет обновить только до планшета, по крайней мере Android 3.0 (реально, Android 4.0) Если вы хотите избежать больших хлопот при проверке Gmail или навигации с помощью Google Maps.

Google сказал в электронном письме клиентам, что сокращение было необходимо для защиты конфиденциальности учетной записи. Мы спросили Google, могут ли они объяснить свои причины.

Как вы могли догадаться, это не повлияет на повседневное использование телефона многими людьми. Gingerbread и более ранние версии Android так мало используются, что их уже много лет причисляют к категории «другое», а устройство уже пытается справиться со многими современными задачами. Однако это редкий случай, когда Google сокращает базовые функции до более старых версий Android, а не только обновления операционной системы или функции Play Services. Думайте об этом как об исходном уровне Google – вам нужно обновить устройство за последнее десятилетие, чтобы получить хотя бы начальную поддержку.

READ  Приложения для здравоохранения и парамедицины - это сбор данных